vs2013+Qt5+qt-vs-sddin各版本配置出现问题“ Qt version uses an unsupported makefile generator ....."

C/C++ 专栏收录该内容
25 篇文章 0 订阅

为了广大同学解惑,为了以后复习方便,特此记录!

最近因为需要就搭建了vs2013专业版+QT5.6.3+qt-vs-addin各版本的环境,

一开始安装的是QT5.6.3+QT+VS+ADDIN1.2.3;

但是会出现问题,问题如下:

"This qt version uses an unsupported makefile generator (used: ,supported: MSVC.NET, MSBUILD)"

最后发现是QT和qt-addin版本不匹配导致的,将addin1.2.3的版本换成1.2.5版本就会OK的!



  • 1
    点赞
  • 0
    评论
  • 0
    收藏
  • 一键三连
    一键三连
  • 扫一扫,分享海报

©️2021 CSDN 皮肤主题: 黑客帝国 设计师:白松林 返回首页
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值